[
		{"ID":1,"Type":1,"Order":6,"Weight":1000,"Reward":[{"itemBaseType":1,"itemID":5,"amount":10000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":2,"Type":1,"Order":3,"Weight":500,"Reward":[{"itemBaseType":1,"itemID":5,"amount":100000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":3,"Type":1,"Order":9,"Weight":0,"Reward":[{"itemBaseType":1,"itemID":5,"amount":500000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":4,"Type":1,"Order":1,"Weight":0,"Reward":[{"itemBaseType":4,"itemID":3,"amount":100000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":5,"Type":1,"Order":4,"Weight":3000,"Reward":[{"itemBaseType":4,"itemID":3,"amount":1000000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":3},
		{"ID":6,"Type":1,"Order":2,"Weight":0,"Reward":[{"itemBaseType":4,"itemID":3,"amount":10000000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":7,"Type":1,"Order":11,"Weight":0,"Reward":[{"itemBaseType":4,"itemID":3,"amount":50000000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":8,"Type":1,"Order":7,"Weight":0,"Reward":[{"itemBaseType":4,"itemID":3,"amount":100000000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":9,"Type":1,"Order":5,"Weight":0,"Reward":[{"itemBaseType":4,"itemID":3,"amount":1000000000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":10,"Type":1,"Order":12,"Weight":0,"Reward":[{"itemBaseType":4,"itemID":4,"amount":1000000000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":11,"Type":1,"Order":8,"Weight":3000,"Reward":[{"itemBaseType":4,"itemID":3,"amount":1000000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":3},
		{"ID":12,"Type":1,"Order":10,"Weight":2500,"Reward":[{"itemBaseType":4,"itemID":3,"amount":100000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":3},
		{"ID":13,"Type":2,"Order":6,"Weight":3500,"Reward":[{"itemBaseType":1,"itemID":5,"amount":10000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":14,"Type":2,"Order":3,"Weight":1400,"Reward":[{"itemBaseType":1,"itemID":5,"amount":100000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":15,"Type":2,"Order":9,"Weight":100,"Reward":[{"itemBaseType":1,"itemID":5,"amount":500000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":16,"Type":2,"Order":1,"Weight":3000,"Reward":[{"itemBaseType":4,"itemID":3,"amount":100000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":17,"Type":2,"Order":4,"Weight":450,"Reward":[{"itemBaseType":4,"itemID":3,"amount":1000000}],"HourTotalCondition":2000,"DailyTotalCondition":3000,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":18,"Type":2,"Order":2,"Weight":45,"Reward":[{"itemBaseType":4,"itemID":3,"amount":10000000}],"HourTotalCondition":25,"DailyTotalCondition":50,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":19,"Type":2,"Order":11,"Weight":5,"Reward":[{"itemBaseType":4,"itemID":3,"amount":50000000}],"HourTotalCondition":1,"DailyTotalCondition":2,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":20,"Type":2,"Order":7,"Weight":0,"Reward":[{"itemBaseType":4,"itemID":3,"amount":100000000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":21,"Type":2,"Order":5,"Weight":0,"Reward":[{"itemBaseType":4,"itemID":3,"amount":1000000000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":22,"Type":2,"Order":12,"Weight":0,"Reward":[{"itemBaseType":4,"itemID":4,"amount":1000000000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":23,"Type":2,"Order":8,"Weight":1000,"Reward":[{"itemBaseType":4,"itemID":3,"amount":1000000}],"HourTotalCondition":2000,"DailyTotalCondition":7000,"WeeklyTotalCondition":0,"PersonTotalCondition":0},
		{"ID":24,"Type":2,"Order":10,"Weight":500,"Reward":[{"itemBaseType":4,"itemID":3,"amount":100000}],"HourTotalCondition":0,"DailyTotalCondition":0,"WeeklyTotalCondition":0,"PersonTotalCondition":0}	
]
